.ModalGenerico *{
  font-family: "Raleway", sans-serif!important;
  font-weight: 700;
}

.ModalGenerico > div > div {
  width: 90%;
}

.ModalGenerico > div > div > div.modal-header {
  display: block;
}

.ModalGenerico > div > div > div.modal-header > div {
  display: flex;
}

#TituloModalGenerico,
.SubtituloModalGenerico {
  color:  #263057;
}

.ModalGenerico > div > div > div.modal-body {
  display: flex;
  align-items: center;
  background-color: #00a88f;
  color: #ffffff;
  height: 100px;
  padding: 25px;
}

.ModalGenerico > div > div > div.modal-footer > div {
  display: contents;
}

#EnlaceModalGenerico > button {
  background-color: #24378f!important;
  border-color: #24378f!important;
  border-radius: 100px!important;
}

.ModalGenerico .modal-body a {
    color: #0a58ca;
    text-decoration: underline;
}

    .ModalGenerico .modal-body a:hover {
        color: #0d6efd;
    }